Bug 161432 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 6010 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 6010
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://
HCL Infosystems Ltd.
:
: 159186 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-23 08:54 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-01 04:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (67.00 KB, application/msword)
2005-07-11 08:58 EDT, Gajalakshmi
no flags Details
32 bit testing result (549.70 KB, application/octet-stream)
2005-07-18 03:48 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 16 Kshitija Paratwar 2005-08-17 03:03:10 EDT
AUDIO : Realtek ALC 658C

VIDEO : ATI Technologies Inc 

Hard Disk Drive : Ata ST380817AS

CPU : AMD Athlon(tm) 64 Processor 3800+, Cache - 512KB. Speed : 2.4GHz

MEMORY :  2 * 512 MB DDR Unbuffered Non ECC

NETWORK : RTL8100C Ethernet controller

CD-ROM : SAMSUNG CD-ROM SH-152A

Floppy Disk Drive : MITSUMI - 1.44MB floppy drive

Motherboard : MS-7093

Note You need to log in before you can comment on or make changes to this bug.